.sp-content__main {
    display: flex;
    flex-direction: column;
}

@media (min-width: 768px) {
    .sp-content__main {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
}

@media (min-width: 1024px) {
    .sp-content__main {
        margin-bottom: 30px;
    }
}